#footer {
    position: relative;
    height: auto;
}
#footer .footer{
    max-width: 1200px;
    margin: 0 auto;
}
#footer .region-footer{
    display: block;
    clear: both;
    overflow: hidden;
}
.footer .menu {
    position: relative;
	width: 100%;
	text-align: center;
    padding:  15px;
    box-sizing: border-box;
    border-top:  1px solid #ccc;
}
.footer ul li {
    display: inline-block;
    font-family: "Arial";
    font-size: 12px;
    color: #333;
    padding: 0;
    margin: 0 10px 10px 0;
}
.footer ul li a {
    color: #333;
    padding: 0 0 0 3px;
}
.footerR {
    float: right;
    margin: 6px 5px 0 0;
}
.footerR img {
    float: left;
    margin: 0 0 0 12px;
}
#footer a.feed-icon {
    position: absolute;
    right: 0;
    top: 1.416667em;
}
#footer #block-menu-menu-footer-links h2 {
    display: none;
}

/* ----------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------- */
#footer .footer_left,
#footer .footer_right{
    display: inline-block;
    width: 50%;
    vertical-align: top;
}
#footer .footer_left{
    margin-right: -4px;
}
#footer .footer_left .left_content{
    background: #eaeaea;
    padding: 30px 20px 45px;
    min-height: 169px;
    box-sizing: border-box;
}
#footer .footer_left .title{
    font-family: "RidleyGrotesk-Light";
    font-size: 21px;
    line-height: 26px;
    color: #333;
    text-transform: uppercase;
    padding-bottom: 10px;
}
#footer .footer_left p{
    font-family: "Arial";
    font-size: 14px;
    color: #333;
}
#footer .footer_left #newsletter{
    padding-top: 20px;
}
#footer .footer_left input[type="text"]{
    padding: 8px 10px;
    border: none;
    font-size: 14px;
    font-style: italic;
    width: calc(100% - 145px);
}
#footer .footer_left input[type="button"]{
    outline: none;
    font-family: "Arial";
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
    border: 1px solid #333;
    background: #eaeaea;
    width: 110px;
    padding: 7px 0;
    margin-left: 10px;
    cursor:  pointer;
    transition: all .4s;
}
#footer .footer_left input[type="button"]:hover{
    background: #333;
    color: #eaeaea;
}
#footer .footer_right{
    padding:  0 0 0 10px;
    box-sizing: border-box;
}
#footer .menu{
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 20px;
    border-top: 1px solid #ccc;
    box-sizing: border-box;
}
#footer .menu li{
    display: inline-block;
    margin: 0 10px 0 0;
}
#footer .menu li:after{
    content: "•";
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
}
#footer .menu li:last-child:after{
    content: none;
}
#footer .menu li a{
    font-family: "Arial";
    font-size: 12px;
    color: #333;
    transition: all .4s;
}
#footer .links{
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 40px 20px 10px;
    box-sizing: border-box;
}
#footer .links li{
    display: inline-block;
    margin: 0 10px;
}
#footer .links li a{
    font-family: "RidleyGrotesk-Bold";
    font-size: 11px;
    color: #333;
    text-transform: uppercase;
    transition: all .4s;
}

